<?php

function send_registration_mail($to, $username)
{
	$message = "Your registration has been approved." . "\r\n"
		 . "\r\n"
		 . "You can now log in to Oggle Calendar with username $username." . "\r\n";

	send_mail($to, $message);
}

function send_mail($to, $message, $subject = "Registration at Oggle Calendar")
{
	$headers = 'From: admin@in17.webdb.datanose.nl' . "\r\n"
        . 'Reply-To: sam@tehsvk.net' . "\r\n"
        . 'Content-type: text/html; charset=utf-8' . "\r\n";

	mail($to, $subject, $message, $headers);
}
?>
